body {
  background-color: gray;

}

h1 {
  color: white;
  font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
  text-align: center;
  font-size: 140%;
}

h2 {
  color: white;
  font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
  text-align: center;
  font-size: 100%;
  padding-top: 2%;
  padding-bottom: 2%;
}
.clévote{
  font-size: 120%;
  padding: 1% 0%;
  border-radius:5px;
  color: white;
  font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
  text-align: center;
}
section {
  text-align: center;
}

input[type="text"] {
  margin-bottom: 5%;
  font-size: 120%;
  padding: 1% 10%;
  background-color: white;
  border-radius: 16px;
  border-color: black;
  text-align: center;
  border-color:black ;
}

input[type="submit"] {
  background-color: blue;
  color: white;
  padding: 1rem 3rem;
  border-radius: 0.25rem;
  font-size: 100%;
  border: none;
  font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;

}

form {
  padding-top: 4%;
  text-align: center;
}

input[type="submit"]:hover {
  background-color: darkblue;
}





/* pour les écrans plus larges que 600px */
@media (min-width: 600px) {
  .partieleft {
    float: left;
    margin-left: 20%;
    padding-top: 10%;
  }

  .form-group {
    margin-bottom: 10%;
  }

  .partieright {
    float: right;
    margin-right: 25%;
    padding-top: 10%;
  }



}

/* pour les écrans plus petits que 600px */
@media (max-width: 600px) {

  .partieleft,
  .partieright {
    width: 100%;
    float: none;
    text-align: center;
    margin: auto;
  }

  input[type="text"] {
    width: 80%;
  }

  .form-group {
    margin-bottom: 5%;
  }
}